{
    "changelog":  "Checkout flow fix - summaryView redirect, TTL token 30min, logowanie bledow zamowien",
    "version":  "0.345",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "autoload/front/Controllers/ShopBasketController.php",
                                   "templates/shop-basket/basket.php",
                                   "templates/shop-basket/summary-view.php",
                                   "templates/shop-order/order-details.php",
                                   "templates/shop-product/product.php"
                               ]
              },
    "checksum_zip":  "sha256:805e4d80fe75679c937974059594984377a81cad84a1308d9deefb96e0b39319",
    "sql":  [

            ],
    "date":  "2026-03-25",
    "directories_deleted":  [

                            ]
}